.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { max-width: 900px; background: rgb(255, 255, 255); padding: 20px; }
.my-modal-content { position: relative; background-color: rgb(255, 255, 255); border: 1px solid rgba(0, 0, 0, 0.2); border-radius: 6px; box-shadow: rgba(0, 0, 0, 0.5) 0px 3px 9px; background-clip: padding-box; outline: 0px; }
.my-modal-header { padding: 15px; border-bottom: 1px solid rgb(229, 229, 229); }
.my-modal-body { position: relative; padding: 15px; }
@media (min-width: 768px) {
  .my-modal-content { box-shadow: rgba(0, 0, 0, 0.5) 0px 5px 15px; }
}
.light-font { font-weight: 300 !important; }
.regular-font { font-weight: 400 !important; }
.medium-font { font-weight: 500 !important; }
.semibold-font { font-weight: 600 !important; }
.bold-font { font-weight: 700 !important; }
.extrabold-font { font-weight: 800 !important; }
.black-font { font-weight: 900 !important; }
.color-white { color: rgb(255, 255, 255) !important; }
.color-black { color: rgb(0, 0, 0) !important; }
.color-grey { color: rgb(93, 93, 93) !important; }
.color-dark { color: rgb(89, 89, 89) !important; }
.color-lightest { color: rgb(217, 217, 217) !important; }
.color-orange { color: rgb(243, 99, 25) !important; }
.color-light-orange { color: rgb(251, 207, 184) !important; }
.color-red { color: rgb(255, 61, 50) !important; }
.color-purple { color: rgb(80, 71, 237) !important; }
.bg-white { background-color: rgb(255, 255, 255) !important; }
.bg-black { background-color: rgb(0, 0, 0) !important; }
.bg-lightest { background-color: rgb(245, 245, 245) !important; }
.bg-orange { background-color: rgb(243, 99, 25) !important; }
.bg-black-opacity { background-color: rgba(0, 0, 0, 0.8) !important; }
.bg-white-opacity { background-color: rgba(255, 255, 255, 0.9) !important; }
.border-color-orange { border-color: rgb(243, 99, 25) !important; }
@keyframes pulse {
0% { transform: scale(0.9); opacity: 0.9; }
50% { transform: scale(1); opacity: 1; }
100% { transform: scale(0.9); opacity: 0.9; }
}
.rounded-8 { border-radius: 8px; }
.rounded-12 { border-radius: 12px; }
.rounded-16 { border-radius: 16px; }
.rounded-24 { border-radius: 24px; }
.rounded-32 { border-radius: 32px; }
.box-shadow-1 { box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 16.1px 4px; }
.box-shadow-2 { box-shadow: rgba(255, 255, 255, 0.35) 0px 4px 24px 0px; }
body { font-family: montserrat; font-size: 16px; font-weight: 400; line-height: 1.3; color: rgb(0, 0, 0); overflow-x: hidden; }
p { margin-bottom: 0.5rem; }
h1, .h1 { font-size: 72px; font-weight: 700; line-height: 1.2; }
h2, .h2 { font-size: 60px; font-weight: 700; line-height: 1.2; }
h3, .h3 { font-size: 48px; font-weight: 700; line-height: 1.2; }
h4, .h4 { font-size: 32px; line-height: 1.2; }
a { color: rgb(0, 0, 0); text-decoration: none; cursor: pointer; }
a:hover { color: rgb(243, 99, 25); text-decoration: none; }
a .fa { display: inline-block; vertical-align: middle; margin-left: 5px; font-size: 14px; }
ul li { margin-bottom: 0.5rem; }
ul li:last-child { margin-bottom: 0px; }
.small { font-size: 13px; }
.smaller { font-size: 11px; line-height: 15.4px; }
.large { font-size: 1.25rem; }
.btn { background-color: rgb(243, 99, 25); color: rgb(255, 255, 255); border-radius: 32px; padding: 12px 24px; font-size: 16px; font-weight: 500; border: 1px solid rgb(243, 99, 25); }
.btn:hover { color: rgb(255, 255, 255); background-color: rgb(134, 54, 14); border-color: rgb(134, 54, 14); }
.btn.btn-link { text-decoration: underline; background-color: transparent; color: rgb(0, 0, 0); padding: 0px; border: 0px; }
.btn.btn-link:hover { color: rgb(243, 99, 25); }
.btn.btn-reverse { background-color: rgb(255, 255, 255); color: rgb(243, 99, 25); border-color: rgb(255, 255, 255); }
.btn.btn-reverse:hover { background-color: rgb(254, 239, 232); color: rgb(243, 99, 25); border-color: rgb(254, 239, 232); }
.btn.btn-outline-1 { background-color: transparent; border: 1px solid rgb(0, 0, 0); color: rgb(0, 0, 0); }
.btn.btn-outline-1:hover { color: rgb(0, 0, 0); border-color: rgb(249, 183, 149); }
.btn.btn-outline-2 { background-color: transparent; border: 1px solid rgb(255, 255, 255); color: rgb(255, 255, 255); }
.btn.btn-outline-2:hover { background-color: rgb(251, 207, 184); color: rgb(0, 0, 0); border-color: rgb(249, 183, 149); }
.btn_pulse { transition: 0.3s; animation: 1s ease-in-out infinite alternate pulse; }
.btn.is-icon { display: flex; align-items: center; justify-content: center; gap: 5px; }
.image-wrap img { max-width: 100%; }
.list-unstyled li { position: relative; margin-bottom: 1rem; padding-left: 34px; }
.list-unstyled li::before { content: ""; width: 24px; height: 24px; background-image: url("iocn-radio.png"); background-size: contain; background-position: center center; background-repeat: no-repeat; display: inline-block; vertical-align: middle; margin-right: 0.5rem; margin-left: -34px; }
.list-unstyled li:last-child { margin-bottom: 0px; }
header { position: relative; z-index: 99; }
.nav-link { color: rgb(0, 0, 0); }
.nav-link:hover { color: rgb(243, 99, 25); }
.nav-link.active { color: rgb(243, 99, 25); }
.nav-item.is-child-menu:hover > .nav-link { position: relative; }
.nav-item.is-child-menu > .nav-link::after { content: ""; position: absolute; left: 0px; height: 20px; z-index: 99999; width: 100%; background-image: url("icon-polygon.png"); background-size: 18px 16px; background-position: center center; background-repeat: no-repeat; display: none; }
.nav-item.is-child-menu:hover > .nav-link::after { display: block; }
.nav-item.is-child-menu:hover .submenu { display: block !important; }
.submenu { position: absolute; padding: 1px; left: 50%; transform: translateX(-50%); top: 68px; z-index: 9; max-width: 900px; width: 100%; background-color: rgb(254, 239, 232); border-radius: 6px; overflow: hidden; }
.submenu .submenu-block { border: 1px solid rgb(254, 239, 232); padding: 16px 24px; display: flex; flex-direction: column; gap: 24px; }
.submenu .submenu-block > .d-flex { row-gap: 24px; margin-right: -24px; margin-left: -24px; }
.submenu .submenu-block .see-all-features { color: rgb(49, 49, 49); font-size: 11px; }
.submenu .submenu-block .see-all-features:hover { color: rgb(243, 99, 25); }
.submenu-block .submenu-block-title { margin-bottom: 0px; font-weight: 700; font-size: 12px; text-transform: uppercase; color: rgb(140, 140, 140); }
.submenu-block .submenu-item { display: flex; gap: 8px; padding-right: 24px; padding-left: 24px; }
.submenu-item .submenu-item-content p.small { color: rgb(49, 49, 49); }
.submenu-item .submenu-item-content p.smaller { color: rgb(140, 140, 140); font-size: 11px; }
.submenu-block .submenu-item:hover .submenu-item-content p { color: rgb(0, 0, 0); }
.video-wrap { border-radius: 32px; overflow: hidden; }
.icon-with-text { border-radius: 16px; }
.sb-4-block-1 { background-image: url("bg-block-image-1.png"); background-size: cover; background-position: center center; border-radius: 24px; }
.count-up-wrap { border-radius: 16px; border: 0.5px solid rgba(255, 255, 255, 0.1); }
.sb-5-block-1 { background-image: url("grow-customer-lifetime-value.png"); background-size: cover; background-position: left center; }
.sb-5-block-2 .col-lg-7 { background-image: url("increase-efficiency-sales-1.jpg"); background-size: cover; background-position: center center; }
.sb-5-block-2 .col-lg-5 { background-image: url("increase-efficiency-sales-2.jpg"); background-size: cover; background-position: center center; min-height: 400px; }
.sb-5-block-3 .col-lg-5 { background-image: url("multi-store-multi-site-done-better-1.jpg"); background-size: cover; background-position: center center; min-height: 400px; }
.sb-5-block-3 .col-lg-7 { background-image: url("multi-store-multi-site-done-better-2.jpg"); background-size: cover; background-position: center center; }
.sb-5-block-4 { background-image: url("go-headless.png"); background-size: cover; background-position: center center; }
.testimonial { border: 1px solid rgb(0, 0, 0); }
.testimonial .testimonial-author-image { border-radius: 100%; overflow: hidden; }
.reviews .slick-list { padding-right: 100px; }
.reviews .slick-slide { margin-right: 1.5rem; }
.review { border: 1px solid rgba(255, 255, 255, 0.1); }
.blogs .slick-list { padding-right: 100px; }
.blogs .slick-list .slick-track { display: flex; padding-bottom: 10px; }
.blogs .slick-slide { margin-right: 1.5rem; height: auto; }
.blogs .slick-slide > div { height: 100%; }
.blogs .slick-dots { text-align: left; bottom: -50px; }
.blogs .slick-dots li { margin: 0px; }
.blogs .slick-dots li button::before { font-size: 10px; opacity: 1; color: rgb(141, 141, 141); }
.blogs .slick-dots li.slick-active button::before { opacity: 1; color: rgb(243, 99, 25); }
.blogs .slick-arrow { z-index: 99; top: unset; bottom: -96px; width: 48px; height: 48px; border: 1px solid rgb(0, 0, 0); border-radius: 100%; }
.blogs .slick-arrow:hover { background-color: rgb(251, 207, 184); border-color: rgb(249, 183, 149); }
.blogs .slick-prev { right: 85px; left: unset; background-image: url("icon-vector-left.png"); background-size: 16px; background-repeat: no-repeat; background-position: center center; }
.blogs .slick-next { right: 15px; background-image: url("icon-vector-right.png"); background-size: 16px; background-repeat: no-repeat; background-position: center center; }
.blogs .slick-prev::before { display: none; }
.blogs .slick-next::before { display: none; }
.blogs .blog .blog-featured-image { position: relative; border-radius: 16px; overflow: hidden; padding-top: 66.4%; }
.blogs .blog .blog-featured-image img { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; object-fit: cover; }
footer { background-image: url("bg-footer-decor.png"); background-size: cover; background-position: left bottom; background-repeat: no-repeat; }
footer * { color: rgb(255, 255, 255); }
.footer-nav { list-style: none; padding-left: 0px; margin: 0px; }
.footer-nav li { margin-bottom: 1rem; }
.footer-nav li a:hover { color: rgb(255, 255, 255); }
#popup-bookForm, #popup-partnerForm { position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1000; width: 100%; max-width: 540px; padding: 0.75rem; height: 100%; }
.bookForm-wrap { background-color: rgb(255, 255, 255); border-radius: 16px; box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 10px; padding: 32px; height: 100%; overflow-y: auto; }
#popup-overlay { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 999; }
.form-col { position: relative; }
.form-col label { font-size: 13px; }
.form-control { width: 100%; padding: 12px 16px; border: 1px solid rgb(217, 217, 217); border-radius: 8px; font-size: 16px; }
.form-control:focus { outline: none; box-shadow: none; border: 1.5px solid rgb(243, 99, 25); }
#popup-bookForm .close-popup, #popup-partnerForm .close-popup { position: absolute; top: 32px; right: 32px; background: none; border: medium; font-size: 32px; cursor: pointer; }
.form-heading h5 { font-size: 25px; line-height: 35px; }
.page-index #section-1 { background-image: url("bg-hero.png"); background-size: cover; background-position: center center; border-radius: 24px 24px 0px 0px; }
.page-index .container-hero-video { margin-bottom: -13rem; }
.page-index .hero-video { padding-top: 46.87%; }
.page-index .hero-video iframe { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; }
.page-index #section-3 { background-image: url("bg-grid.png"); background-size: contain; background-position: center center; }
.page-index #section-4 { background-image: url("bg-grid.png"); background-size: contain; background-position: center center; }
.page-index #section-5 { background-image: url("bg-grid.png"); background-size: contain; background-position: center center; background-repeat: repeat-x; }
.page-index #section-7 { background-image: url("bg-block-image-1.png"); background-size: cover; background-position: center center; }
.page-index #section-9 { background-image: url("bg-block-image-2.png"); background-size: cover; background-position: center top; border-radius: 24px 24px 0px 0px; margin-bottom: -1px; }
.page-index #section-9 > .container { margin-bottom: 10vw; }
@media (min-width: 576px) {
  .container-reviews, .container-blogs { padding-left: calc(-270px + 50vw); }
  .blogs .slick-next { right: calc(-270px + 50vw); }
  .blogs .slick-prev { right: calc(-200px + 50vw); }
}
@media (min-width: 768px) {
  .container-reviews, .container-blogs { padding-left: calc(-360px + 50vw); }
  .blogs .slick-next { right: calc(-360px + 50vw); }
  .blogs .slick-prev { right: calc(-290px + 50vw); }
}
@media (min-width: 992px) {
  .container-reviews, .container-blogs { padding-left: calc(-480px + 50vw); }
  .blogs .slick-next { right: calc(-480px + 50vw); }
  .blogs .slick-prev { right: calc(-410px + 50vw); }
  .sb-6-col-1 { position: sticky; top: 3rem; height: 100%; }
}
@media (min-width: 1200px) {
  .container-reviews, .container-blogs { padding-left: calc(-570px + 50vw); }
  .blogs .slick-next { right: calc(-570px + 50vw); }
  .blogs .slick-prev { right: calc(-500px + 50vw); }
}
@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 1280px; }
  .container-reviews, .container-blogs { padding-left: calc(-640px + 50vw); }
  .blogs .slick-next { right: calc(-640px + 50vw); }
  .blogs .slick-prev { right: calc(-570px + 50vw); }
}
@media (max-width: 1399px) {
  h1, .h1 { font-size: 64px; }
}
@media (max-width: 1199px) {
  h1, .h1 { font-size: 58px; }
}
@media (max-width: 991px) {
  .mobile-nav { background-color: transparent; border: 0px; }
  .mobile-dropdown-menu { left: 0px; right: 0px; z-index: 9; width: 100%; margin-top: 5px; height: calc(-70px + 100vh); transition: left 0.3s ease-in-out; }
  .nav { position: relative; width: 100%; height: 100%; }
  .nav-item { border-bottom: 1px solid rgb(217, 217, 217); }
  .nav-item:last-child { border: 0px; }
  .nav-link { color: rgb(0, 0, 0); padding-top: 16px; padding-bottom: 16px; display: flex; justify-content: space-between; align-items: center; }
  .nav-link:hover { color: rgb(243, 99, 25); }
  .nav-link.active { color: rgb(243, 99, 25); }
  .submenu { position: absolute; top: -60px; right: -100%; width: 100%; height: 100%; background-color: rgb(255, 255, 255); transition: right 0.3s ease-in-out; z-index: 10000; overflow: auto; padding: 70px 16px 16px; }
  .submenu .back-button { position: absolute; top: 30px; }
  .submenu .close-nav { position: absolute; top: 30px; right: 16px; font-size: 16px; }
  .submenu .submenu-block { padding: 24px 0px; display: flex; flex-direction: column; gap: 24px; border: 0px; }
  .submenu .submenu-block > .d-flex { row-gap: 24px; margin-left: 0px; margin-right: 0px; }
  .submenu .submenu-block .see-all-features { color: rgb(89, 89, 89); font-size: 11px; }
  .submenu .submenu-block .see-all-features:hover { color: rgb(243, 99, 25); }
  .submenu .submenu-block .see-all-partners { color: rgb(89, 89, 89); font-size: 11px; margin: 0px; }
  .submenu .submenu-block .see-all-partners:hover { color: rgb(243, 99, 25); }
  .submenu-block .submenu-block-title { margin-bottom: 0px; font-weight: 700; font-size: 12px; text-transform: uppercase; color: rgb(140, 140, 140); }
  .submenu-block .submenu-item { display: flex; gap: 8px; padding-left: 0px; padding-right: 0px; }
  .submenu-item .submenu-item-content p.small { color: rgb(49, 49, 49); }
  .submenu-item .submenu-item-content p.smaller { color: rgb(140, 140, 140); font-size: 11px; }
  .submenu-block .submenu-item:hover .submenu-item-content p { color: rgb(0, 0, 0); }
}
@media (max-width: 767px) {
  body { font-family: montserrat; font-size: 14px; font-weight: 400; line-height: 1.3; color: rgb(0, 0, 0); overflow-x: hidden; }
  h1, .h1 { font-size: 40px; font-weight: 700; line-height: 1.2; }
  h2, .h2 { font-size: 30px; font-weight: 700; line-height: 1.2; }
  h3, .h3 { font-size: 24px; font-weight: 700; line-height: 1.2; }
  h4, .h4 { font-size: 20px; line-height: 1.2; }
  a { color: rgb(0, 0, 0); text-decoration: none; cursor: pointer; overflow-wrap: break-word; }
  a:hover { color: rgb(0, 0, 0); text-decoration: none; }
  .smaller { font-size: 0.625rem; }
  .large { font-size: 1.25rem; }
  .btn { background-color: rgb(243, 99, 25); font-size: 14px; color: rgb(255, 255, 255); border-radius: 32px; padding: 12px 16px; font-weight: 500; border: 1px solid rgb(243, 99, 25); }
  .btn:hover { color: rgb(255, 255, 255); }
  .btn.btn-reverse { background-color: rgb(255, 255, 255); color: rgb(243, 99, 25); border-color: rgb(255, 255, 255); }
  .btn.btn-reverse:hover { color: rgb(243, 99, 25); }
  .btn.btn-outline-1 { background-color: transparent; border: 1px solid rgb(0, 0, 0); color: rgb(0, 0, 0); }
  .btn.btn-outline-1:hover { color: rgb(0, 0, 0); }
  .btn.btn-outline-2 { background-color: transparent; border: 1px solid rgb(255, 255, 255); color: rgb(255, 255, 255); }
  .btn.btn-outline-2 { color: rgb(255, 255, 255); }
  .btn_pulse { transition: 0.3s; animation: 1s ease-in-out infinite alternate pulse; }
  .btn.is-icon { display: flex; align-items: center; justify-content: center; gap: 5px; }
  .image-wrap img { max-width: 100%; }
  header { position: relative; z-index: 99; }
  .list-unstyled li { position: relative; margin-bottom: 1rem; padding-left: 28px; }
  .list-unstyled li::before { content: ""; width: 20px; height: 20px; background-image: url("iocn-radio.png"); background-size: contain; background-position: center center; background-repeat: no-repeat; display: inline-block; vertical-align: middle; margin-right: 0.5rem; margin-left: -28px; }
  .list-unstyled li:last-child { margin-bottom: 0px; }
  .video-wrap { border-radius: 32px; overflow: hidden; }
  .icon-with-text { border-radius: 16px; }
  .sb-4-block-1 { background-image: url("bg-block-image-1.png"); background-size: cover; background-position: center center; border-radius: 24px; }
  .count-up-wrap { border-radius: 16px; border: 0.5px solid rgba(255, 255, 255, 0.1); }
  .sb-5-block-1 { background-image: url("grow-customer-lifetime-value.png"); background-size: cover; background-position: left center; }
  .sb-5-block-2 { background-size: cover; background-position: center center; }
  .sb-5-block-3 { background-size: cover; background-position: center center; }
  .sb-5-block-4 { background-size: cover; background-position: center center; }
  .testimonials .slick-list { padding-right: 50px; }
  .testimonials .slick-list .slick-track { display: flex; }
  .testimonials .slick-slide { margin-right: 1.5rem; height: auto; }
  .testimonials .slick-slide > div { height: 100%; }
  .testimonials .slick-dots { bottom: -30px; }
  .testimonials .slick-dots li { margin: 0px; }
  .testimonials .slick-dots li button::before { font-size: 10px; opacity: 1; color: rgb(141, 141, 141); }
  .testimonials .slick-dots li.slick-active button::before { opacity: 1; color: rgb(243, 99, 25); }
  .testimonial { border: 1px solid rgb(0, 0, 0); }
  .testimonial .testimonial-author-image { border-radius: 100%; overflow: hidden; }
  .reviews .slick-list { padding-right: 50px; }
  .reviews .slick-list .slick-track { display: flex; }
  .reviews .slick-slide { margin-right: 1.5rem; height: auto; }
  .reviews .slick-slide > div { height: 100%; }
  .reviews .slick-dots { bottom: -30px; }
  .reviews .slick-dots li { margin: 0px; }
  .reviews .slick-dots li button::before { font-size: 10px; opacity: 1; color: rgb(141, 141, 141); }
  .reviews .slick-dots li.slick-active button::before { opacity: 1; color: rgb(243, 99, 25); }
  .review { border: 1px solid rgba(255, 255, 255, 0.1); }
  .blogs .slick-list { padding-right: 50px; }
  .blogs .slick-list .slick-track { display: flex; }
  .blogs .slick-slide { margin-right: 1.5rem; height: auto; }
  .blogs .slick-slide > div { height: 100%; }
  .blogs .slick-dots { bottom: -50px; }
  .blogs .slick-dots li { margin: 0px; }
  .blogs .slick-dots li button::before { font-size: 10px; opacity: 1; color: rgb(141, 141, 141); }
  .blogs .slick-dots li.slick-active button::before { opacity: 1; color: rgb(243, 99, 25); }
  .blogs .blog .blog-featured-image { position: relative; border-radius: 16px; overflow: hidden; padding-top: 66.4%; }
  .blogs .blog .blog-featured-image img { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; object-fit: cover; }
  footer { background-image: url("bg-footer-decor.png"); background-size: cover; background-position: left bottom; background-repeat: no-repeat; }
  footer * { color: rgb(255, 255, 255); }
  .footer-nav { list-style: none; padding-left: 0px; margin: 0px; }
  .footer-nav li { margin-bottom: 1rem; }
  .footer-nav li a:hover { color: rgb(255, 255, 255); }
  #popup-bookForm, #popup-partnerForm { position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1000; width: 100%; max-width: 540px; padding: 0.75rem; height: 100%; }
  .bookForm-wrap { background-color: rgb(255, 255, 255); border-radius: 16px; box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 10px; padding: 32px; height: 100%; overflow-y: auto; }
  #popup-overlay { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 999; }
  .form-col { position: relative; }
  .form-col label { font-size: 13px; }
  .form-control { width: 100%; padding: 12px 16px; border: 1px solid rgb(217, 217, 217); border-radius: 8px; font-size: 16px; }
  .form-control:focus { outline: none; box-shadow: none; border: 1.5px solid rgb(243, 99, 25); }
  #popup-bookForm .close-popup, #popup-partnerForm .close-popup { position: absolute; top: 20px; right: 20px; background: none; border: medium; font-size: 32px; cursor: pointer; }
  .form-heading h5 { font-size: 25px; line-height: 35px; }
  .page-index #section-1 { background-image: url("bg-hero.png"); background-size: cover; background-position: center center; border-radius: 24px 24px 0px 0px; }
  .page-index .container-hero-video { margin-bottom: -10rem; }
  .page-index .hero-video { padding-top: 56.25%; }
  .page-index .hero-video iframe { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; }
  .page-index #section-3 { background-image: url("bg-grid.png"); background-size: contain; background-position: center center; }
  .page-index #section-4 { background-image: url("bg-grid.png"); background-size: contain; background-position: center center; }
  .page-index #section-5 { background-image: url("bg-grid.png"); background-size: contain; background-position: center center; background-repeat: repeat-x; }
  .page-index #section-7 { background-image: url("bg-block-image-1.png"); background-size: cover; background-position: center center; }
  .page-index #section-9 { background-image: url("bg-block-image-2.png"); background-size: cover; background-position: center top; border-radius: 24px 24px 0px 0px; margin-bottom: -1px; }
}